## dinit-service-network-manager 0.0.2.0antix3

=== debian/changelog ===
dinit-service-network-manager (0.0.2.0antix3) unstable; urgency=medium

  * Aligned all spelling to match sysvinit script & debian's package name

 -- anticapitalista <antix@operamail.com>  Sat, 21 Feb 2026 20:49:26 +0200

dinit-service-networkmanager (0.0.2.0antix2) unstable; urgency=medium

  * add depends on dinit-init-antix

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 13:53:15 +0300

dinit-service-networkmanager (0.0.2.0antix1) unstable; urgency=medium

  * added other directories
  * Many thanks to ProwlerGr 

 -- anticapitalista <antix@operamail.com>  Mon, 19 May 2025 20:55:07 +0300

dinit-service-networkmanager (0.0.1.0antix1) unstable; urgency=medium
 
  * Original packaging built for antiX.
  * Many thanks to ProwlerGr 

 -- anticapitalista <antix@operamail.com>  Fri, 04 Apr 2025 19:09:46 +0300
