=== debian/control ===
Source: dinit-service-network-manager
Section: system
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-network-manager
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-network-manager
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-network-manager.git

Package: dinit-service-network-manager
Section: system
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit,
 dinit-service-boot-module | dinit-service-boot-module-antix,
 dinit-service-dbus,
 network-manager,
Recommends:
 dinit-init-antix | dinit-dialogbox-manager,
 dinit-service-seatd,
Description: dinit service files to manage network-manager.
 Installs & configures the network-manager service for the dinit init system.
